# Generated by Django 3.1.6 on 2021-08-03 03:40

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('Interests', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='interests',
            name='fk',
        ),
    ]
